caption: Enable Android Google Location Service
deprecated: true
desc: This policy was removed in <ph name="PRODUCT_NAME">$2<ex>Google ChromeOS</ex></ph>
  68 and replaced by <ph name="ARC_GLS_POLICY_NAME">ArcGoogleLocationServicesEnabled</ph>.
example_value: false
features:
  dynamic_refresh: false
  per_profile: false
owners:
- file://components/policy/OWNERS
- emaxx@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:57-67
tags:
- google-sharing
type: main
